@charset "UTF-8";

/* CSS - Biomist | Codificado por: Ueek Agência Digital | Ano: 2021 */

@media only screen and (max-width: 1600px) {
    /* Home */
    #olfactory-marketing-home .advantages .item .item-title {
        font-size: 48px;
        line-height: 56px;
    }

    #olfactory-marketing-home .advantages .item .item-icon {
        max-width: 85px;
    }

    #parallax .content .text {
        line-height: 27px;
    }

    /* Quem Somos */

    #institutional-photos .item-banner {
        height: 555px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 48px;
        line-height: 56px;
    }

    #olfactory-marketing .advantages .item .item-icon {
        max-width: 85px;
    }

    #solutions-header .content {
        font-size: 33px;
    }

    #parallax {
        height: 375px;
    }

    /* Blog */

    #post-photos .item-banner {
        height: 555px;
    }

    /* Tecnologia */

    #devices-page .title {
        font-size: 34px;
    }

    #devices-page .title .icon {
        height: 60px;
    }

    #devices .title {
        font-size: 34px;
    }

    #devices .title .icon {
        height: 60px;
    }

    /*.list-devices .item .item-image {width: 23rem}*/

    #ekomist .title {
        font-size: 34px;
    }

    #general-photos .item-banner {
        height: 555px;
    }

    /* Modal */

    .modal-body .product-content {
        padding: 45px 50px 40px 50px;
    }
}

@media only screen and (max-width: 1536px) {
    /* Home */
    #banner .item-banner {
        height: 80vh;
    }

    #banner .persona-overlay {
        right: 50px;
        width: 41%;
    }

    #banner .content-banner .title {
        font-size: 47px;
        margin-top: -4rem;
    }

    /* Quem Somos */

    #institutional-photos .item-banner {
        height: 505px;
    }

    /* Blog */
    #post-photos .item-banner {
        height: 505px;
    }

    /* Tecnologia */

    #general-photos .item-banner {
        height: 505px;
    }

    /* Modal */
}

/* Notebooks */
@media only screen and (max-width: 1440px) {
    /* Home */
    #banner .item-banner {
        height: 85vh;
    }

    #banner .persona-overlay {
        right: -10px;
        width: 60%;
    }

    #banner .content-banner .title {
        font-size: 48px;
        margin-top: -8rem;
    }

    #about-home .title {
        line-height: 38px;
    }

    #olfactory-marketing-home .title {
        margin-bottom: 50px;
    }

    /* Tecnologia */

    .list-devices .item .content .btn-device {
        line-height: 14px;
        margin-top: auto;
    }

    #ekomist .title {
        font-size: 32px;
    }

    .list-ekomist .item .content .btn-ekomist {
        line-height: 14px;
    }
}

@media only screen and (max-width: 1366px) {
    /* Home */
    #banner .persona-overlay {
        right: 10px;
        width: 55%;
    }

    #banner .content-banner .title {
        font-size: 47px;
    }

    #about-home .btn-about {
        line-height: 21px;
        padding: 0.95em 1.85rem;
    }

    /* Quem somos */
    #about-us .main-content .content .title {
        font-size: 33px;
        line-height: 36px;
    }

    #institutional-photos .item-banner {
        height: 455px;
    }

    /* Marketing olfativo */
    #solutions-header .content {
        font-size: 30px;
        line-height: 35px;
    }

    #olfactory-marketing .title {
        font-size: 33px;
    }

    #olfactory-marketing .title img {
        margin-right: 25px;
        height: 55px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 45px;
        line-height: 56px;
    }

    #olfactory-marketing .advantages .item .item-icon {
        max-width: 75px;
    }

    /* Tecnologia */

    #devices-page .main-content .content .title,
    #devices .title {
        font-size: 32px;
    }

    #devices-page .title .icon,
    #devices .title .icon {
        height: 50px;
    }

    #devices .title {
        font-size: 32px;
    }

    #devices .title .icon {
        height: 50px;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 30px;
        line-height: 34px;
    }

    #ekomist .title .icon,
    #ekomist-page .header .title .icon {
        height: 65px;
    }

    #general-photos .item-banner {
        height: 455px;
    }
}

@media only screen and (max-width: 1280px) {
    /* Home */
    #banner .content-banner .title {
        font-size: 37px;
        line-height: 50px;
    }

    #banner .persona-overlay {
        right: 50px;
        width: 50%;
    }

    #olfactory-marketing-home .advantages .item .item-icon {
        max-width: 65px;
    }

    #olfactory-marketing-home .advantages .item .item-title {
        font-size: 40px;
        line-height: 50px;
    }

    /* Quem somos */
    #institutional-photos .item-banner {
        height: 425px;
    }

    /* Marketing Olfativo */
    #olfactory-marketing .advantages .item .item-icon {
        max-width: 65px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 40px;
        line-height: 50px;
    }

    #solutions-header .content {
        font-size: 27px;
        line-height: 30px;
    }

    /* Fragrâncias */

    #fragrance-details .header svg {
        height: 20px;
    }

    #fragrance-details .header .title {
        font-size: 34px;
        line-height: 38px;
    }

    #fragrance-details .long-text {
        font-size: 14px;
        line-height: 23px;
    }

    #olfactory-pyramid {
        padding-bottom: 40px;
    }

    #olfactory-pyramid .header {
        margin-bottom: 30px;
    }

    #olfactory-pyramid .image {
        background-size: contain;
    }

    #fragrance-details .list-description .title {
        font-size: 15px;
    }

    #fragrance-details .list-description .text {
        font-size: 19px;
    }

    #olfactory-pyramid .header .title {
        font-size: 30px;
    }

    #olfactory-pyramid .header .icon {
        height: 25px;
    }

    /* Post */

    #post-details .header svg {
        height: 20px;
    }

    #post-details .header .title {
        font-size: 34px;
    }

    #post-details .long-text {
        font-size: 14px;
        line-height: 23px;
    }

    #post-photos .item-banner {
        height: 425px;
    }

    /* Tecnologia */

    #devices-page .title .icon,
    #devices .title .icon {
        height: 45px;
    }

    #devices-page .main-content .content .title,
    #devices .title {
        font-size: 29px;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 29px;
    }

    #general-photos .item-banner {
        height: 425px;
    }

    /* Modal */
}

/* Tablets até 1200 */
@media only screen and (max-width: 1200px) {
    /* Home */
    #banner .persona-overlay {
        right: 60px;
        width: 47%;
    }

    #olfactory-marketing-biomist .characteristics .item p {
        font-size: 14px;
        line-height: 20px;
    }

    #olfactory-marketing-home .advantages {
        grid-gap: 175px;
    }

    #post-details {
        padding: 0px 45px;
    }

    .container {
        padding-right: 35px;
        padding-left: 35px;
    }

    /* Sobre nós */
    #about-us .about-items .title .icon {
        height: 50px;
    }

    #about-us .about-items .title {
        font-size: 22px;
        line-height: 29px;
    }

    #about-us .main-content .content .title {
        font-size: 30px;
        line-height: 29px;
    }

    #institutional-photos .item-banner {
        height: 400px;
    }

    /*Marketing olfativo*/

    #olfactory-marketing .advantages {
        grid-gap: 175px;
    }

    /*Fragrancias*/

    #fragrances-header .title {
        font-size: 29px;
    }

    #fragrances-header .title .icon {
        height: 40px;
    }

    #fragrances-header {
        padding-bottom: 40px;
    }

    #fragrance-details .header .title {
        font-size: 30px;
        line-height: 31px;
    }

    #fragrance-details .list-description .title {
        font-size: 15px;
        line-height: 35px;
    }

    #fragrance-details .list-description .title .icon {
        height: 25px;
    }

    /* Tecnologia */

    #devices-page .main-content .content .title {
        font-size: 30px;
        line-height: 34px;
    }

    /*.list-devices .item .item-image {width: 21rem}*/

    #parallax-w-image .content .text {
        line-height: 28px;
        font-size: 15px;
    }

    #parallax-w-image .content .title {
        font-size: 33px;
    }

    #parallax-w-image .content .btn-about {
        line-height: 15px;
    }

    #parallax .content .title {
        font-size: 31px;
    }

    /* Modal */
}

/* Tablets */
@media only screen and (max-width: 1024px) {
    #top .menu-desktop .menu .link {
        font-size: 14px;
    }

    #top .menu-desktop .menu .link.active:after {
        bottom: -62px;
    }

    #top .menu-desktop .container {
        padding-bottom: 45px;
        padding-top: 40px;
    }

    #top .menu-desktop .logo {
        height: 55px;
    }

    /* Home */

    #banner {
        padding-top: 140px;
    }

    #banner .content-banner .title {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 1rem;
    }

    #banner .content-banner .btn-banner {
        line-height: 15px;
    }

    #banner .item-banner {
        height: 83vh;
    }

    #about-home .title {
        line-height: 30px;
        font-size: 30px;
    }

    #about-home .text {
        line-height: 27px;
        margin-bottom: 50px;
        font-size: 14px;
    }

    #about-home .btn-about {
        line-height: 16px;
        padding: 0.95em 1.85rem;
    }

    #clients .title {
        font-size: 32px;
        line-height: 14px;
    }

    #olfactory-marketing-home .title {
        font-size: 32px;
    }

    #olfactory-marketing-home .title img {
        height: 50px;
    }

    #olfactory-marketing-home .advantages .item .item-icon {
        max-width: 65px;
    }

    #olfactory-marketing-home .advantages .item .item-title {
        font-size: 37px;
    }

    #parallax .content .title {
        font-size: 28px;
    }

    #parallax .content .text {
        font-size: 15px;
    }

    #parallax .content .btn-about {
        line-height: 15px;
    }

    #olfactory-marketing-biomist .characteristics .item .item-icon {
        height: 55px;
        margin-right: 15px;
        width: 55px;
    }

    .list-posts .post-title {
        font-size: 16px;
        line-height: 23px;
    }

    .list-posts .post-date:before {
        width: 70%;
    }

    #contact .title {
        font-size: 26px;
        line-height: 34px;
    }

    #contact .title .icon {
        height: 45px;
    }

    #contact .input-area:last-of-type {
        margin-bottom: 30px;
    }

    /* Quem somos */

    #about-us {
        padding-top: 220px;
    }

    #about-us .about-items .title {
        font-size: 17px;
        line-height: 22px;
    }

    #about-us .about-items .text {
        font-size: 14px;
        line-height: 23px;
    }

    #institutional-photos .item-banner {
        height: 350px;
    }

    /* Marketing Olfativo */

    #olfactory-marketing {
        padding-top: 220px;
    }

    #olfactory-marketing .text {
        font-size: 14px;
        line-height: 25px;
    }

    #olfactory-marketing .title {
        font-size: 31px;
    }

    #olfactory-marketing .advantages {
        grid-gap: 95px;
    }

    #olfactory-marketing .advantages .item .item-icon {
        height: 60px;
        margin-right: 40px;
    }

    #olfactory-marketing .advantages .item .item-text {
        line-height: 21px;
        font-size: 14px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 36px;
        line-height: 46px;
    }

    #solutions-header .content {
        font-size: 24px;
    }

    #marketing-products {
        grid-template-columns: repeat(2, 1fr);
    }

    /* Fragrâncias */

    #fragrances-header {
        padding-top: 220px;
    }

    #fragrance-details {
        padding-top: 220px;
    }

    .list-products {
        grid-template-columns: repeat(2, 1fr);
    }

    .list-products .product .product-title {
        font-size: 18px;
    }

    .list-products .product .product-img-top {
        height: 285px;
    }

    /* Post */

    #post-details .header .title {
        font-size: 31px;
    }

    #post-photos .item-banner {
        height: 395px;
    }

    /* Tecnologia */

    .list-devices .item .item-image {
        /*width: 17rem;*/
        height: 180px;
    }

    .list-devices .item .content .item-title {
        font-size: 23px;
        line-height: 40px;
    }

    .list-devices .item .content .item-description {
        font-size: 14px;
        line-height: 20px;
        min-height: 90px;
    }

    .list-devices .item .content .btn-device {
        line-height: 7px;
    }

    #devices-page .title,
    #devices .title {
        font-size: 28px;
    }

    #devices-page .title .icon,
    #devices .title .icon {
        height: 40px;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 27px;
    }

    #ekomist-page .header .text {
        font-size: 14px;
        line-height: 26px;
    }

    .list-ekomist .item .content .item-title {
        font-size: 20px;
    }

    .list-ekomist .item .content .btn-ekomist {
        line-height: 6px;
    }

    .list-ekomist .item .item-image {
        height: 300px;
    }

    #general-photos .item-banner {
        height: 350px;
    }

    /* Footer */

    #bottom .links .link {
        font-size: 14px;
        margin-right: 20px;
    }

    #bottom .infos-contact .addresses .item svg {
        height: 13px;
        margin-right: 10px;
        width: 13px;
    }

    #bottom .infos-contact .addresses .contact-link {
        font-size: 11px;
    }

    #bottom .infos-contact .social-medias .item svg {
        height: 14px;
        width: 14px;
    }

    #parallax-w-image .persona img {
        height: 430px;
    }

    /* Modal */

    .modal-lg {
        max-width: 90%;
    }

    .modal-open .modal {
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .modal-body .product-content {
        padding: 45px 40px 40px 40px;
        overflow-y: scroll;
    }

    .modal-body .product-content .plans-area {
        top: unset;
        bottom: 60px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 0;
    }
}

/* Tablets Menores */
@media only screen and (max-width: 995px) {
    /* TOP */

    #top .menu-desktop {
        display: none;
    }

    #top #menu-mobile {
        display: flex;
    }

    /* Home */

    #banner {
        padding-top: 180px;
    }

    #banner .item-banner {
        height: 86vh;
    }

    #banner .item-banner:after {
        height: 0;
    }

    #banner .container {
        padding: 0;
        max-width: 100%;
    }

    #banner .content-banner .title {
        font-size: 37px;
        line-height: 45px;
        margin-bottom: 5rem;
        margin-left: 9rem;
        width: 37%;
    }

    #banner .content-banner .btn-banner {
        line-height: 35px;
        margin-left: 8rem;
        font-size: 18px;
    }

    #banner .persona-overlay {
        right: -80px;
        width: 80%;
    }

    #about-home {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    #about-home .container {
        display: flex;
        flex-direction: column;
    }

    #about-home .content {
        margin-bottom: 80px;
    }

    #about-home .title {
        font-size: 34px;
        width: 100%;
    }

    #about-home .text {
        line-height: 33px;
        margin-bottom: 40px;
        font-size: 18px;
    }

    #about-home .btn-about {
        line-height: 16px;
        font-size: 17px;
        padding: 20px 30px;
        width: 100%;
    }

    #about-home .image {
        box-shadow: none;
        position: unset;
        width: 148%;
        margin-left: -10em;
    }

    #olfactory-marketing-home {
        padding-bottom: 0;
    }

    #olfactory-marketing-home .title img {
        height: 45px;
    }

    #olfactory-marketing-home .text {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 60px;
        margin-left: 60px;
    }

    #olfactory-marketing-home .advantages {
        display: block;
    }

    #olfactory-marketing-home .advantages .item {
        margin-bottom: 40px;
    }

    #olfactory-marketing-home .advantages .item .item-icon {
        max-width: 70px;
    }

    #olfactory-marketing-home .advantages .item .item-text {
        font-size: 18px;
    }

    #parallax .container {
        max-width: 90%;
    }

    #parallax .content .text {
        font-size: 17px;
        margin-bottom: 30px;
        width: 80%;
    }

    #olfactory-marketing-biomist .text {
        font-size: 17px;
        line-height: 30px;
        margin-bottom: 80px;
    }

    #olfactory-marketing-biomist .characteristics {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 70px;
    }

    #olfactory-marketing-biomist .characteristics .item .item-icon {
        height: 55px;
        margin-right: 25px;
        width: 55px;
    }

    #olfactory-marketing-biomist .characteristics .item p {
        font-size: 15px;
        line-height: 20px;
    }

    .list-posts {
        grid-template-columns: repeat(2, 1fr);
    }

    #contact {
        display: flex;
        flex-direction: column;
    }

    #contact .form-column {
        height: auto;
        padding-bottom: 60px;
    }

    /* Quem somos */

    #about-us {
        padding-top: 250px;
    }

    #about-us .main-content {
        flex-direction: column;
    }

    #about-us .main-content .content {
        padding-right: 0;
        margin-bottom: 40px;
    }

    #about-us .main-content .content .title {
        font-size: 30px;
        width: 100%;
    }

    #about-us .main-content .content .title .icon {
        height: 50px;
    }

    #about-us .main-content .content .text {
        font-size: 17px;
        line-height: 28px;
        display: flex;
        flex-direction: column-reverse;
    }

    #about-us .main-content .image {
        box-shadow: none;
        margin-left: -9.6rem;
        margin-top: 20px;
        width: 148%;
    }

    #about-us .about-items {
        display: block;
    }

    #about-us .about-items .item {
        margin-bottom: 35px;
    }

    #about-us .about-items .title {
        font-size: 19px;
        margin-bottom: 15px;
        align-items: center;
    }

    #about-us .about-items .title .icon {
        height: 45px;
        width: 9%;
    }

    #about-us .about-items .text {
        font-size: 15px;
        margin-left: 60px;
        line-height: 23px;
    }

    /* Marketing Olfativo */

    #olfactory-marketing {
        padding-top: 250px;
    }

    #olfactory-marketing .title {
        font-size: 29px;
    }

    #olfactory-marketing .title img {
        height: 50px;
    }

    #olfactory-marketing .text {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 70px;
    }

    #olfactory-marketing .advantages {
        display: block;
    }

    #olfactory-marketing .advantages .item {
        margin-bottom: 40px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 34px;
    }

    #olfactory-marketing .advantages .item .item-text {
        font-size: 18px;
    }

    /* Fragrâncias */

    #fragrances-header {
        padding-top: 250px;
    }

    #fragrances-header .text {
        font-size: 17px;
    }

    #fragrances .categories {
        display: block;
    }

    #fragrances .categories-list .category {
        margin-left: 0;
        margin-right: 20px;
        margin-top: 25px;
    }

    .list-products .product .product-img-top {
        height: 245px;
    }

    .list-products .product .product-title {
        font-size: 17px;
        margin-bottom: 10px;
    }

    #fragrance-details {
        padding-top: 250px;
    }

    #fragrance-details .container {
        flex-direction: column;
    }

    #fragrance-details .long-text {
        font-size: 17px;
        line-height: 25px;
    }

    #fragrance-details .content {
        padding-right: 0;
        margin-bottom: 60px;
    }

    #fragrance-details .list-description .title {
        font-size: 17px;
        line-height: 35px;
    }

    #fragrance-details .list-description .title .icon {
        height: 27px;
    }

    #fragrance-details .list-description .text {
        font-size: 21px;
    }

    /* Tecnologia */

    #devices-page .main-content .content {
        padding-left: 0;
        padding-right: 0;
    }

    #devices-page .main-content {
        display: block;
    }

    #devices-page {
        padding-top: 260px;
    }

    #devices-page .main-content .content .title {
        font-size: 30px;
        line-height: 34px;
        width: 100%;
    }

    #technology-carousel {
        margin-top: 40px;
        padding: 0;
    }

    .list-devices {
        display: block;
    }

    .list-devices .item {
        margin-bottom: 50px;
    }

    /*.list-devices .item .item-image {width: 16rem}*/

    .list-devices .item .content .item-description {
        font-size: 16px;
        line-height: 22px;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 25px;
    }

    #parallax-w-image .container {
        max-width: 90%;
    }

    #parallax-w-image .persona {
        margin-right: 0px;
    }

    #parallax-w-image .persona img {
        height: 340px;
    }

    #ekomist-page .header .text {
        font-size: 17px;
    }

    /* Post */

    #post-details .header .title {
        font-size: 25px;
    }

    #post-details .long-text {
        font-size: 17px;
        line-height: 27px;
    }

    /* Footer */

    #bottom .content {
        padding-top: 45px;
    }

    #bottom .links {
        display: block;
        margin-bottom: 45px;
    }

    #bottom .links .logo {
        height: 65px;
    }

    #bottom .links .menu-footer {
        display: none;
    }

    #bottom .links .link {
        font-size: 15px;
        margin-right: 20px;
    }

    #bottom .infos-contact {
        display: block;
    }

    #bottom .infos-contact .addresses {
        display: block;
        margin-bottom: 30px;
    }

    #bottom .infos-contact .addresses .item {
        margin-right: 0;
        margin-bottom: 15px;
    }

    #bottom .infos-contact .addresses .item svg {
        height: 17px;
        margin-right: 20px;
        width: 17px;
    }

    #bottom .infos-contact .addresses .contact-link {
        font-size: 14px;
        line-height: 25px;
    }

    #bottom .infos-contact .social-medias .item svg {
        height: 17px;
        width: 17px;
    }

    /* modal */

    .modal-body .product-content .item-description:first-child {
        margin-right: 25px;
    }
}

@media only screen and (max-width: 768px) {
    #top #menu-mobile {
        padding: 56px 70px;
    }

    #top .menu-cel {
        padding: 60px 30px 105px;
    }

    /* Home */
    #banner .item-banner {
        height: 83vh;
    }

    #banner .content-banner .title {
        font-size: 34px;
        margin-bottom: 5rem;
        margin-left: 5rem;
    }

    #banner .content-banner .btn-banner {
        margin-left: 5rem;
        font-size: 17px;
    }

    #banner .persona-overlay {
        right: -20px;
        width: 70%;
    }

    #about-home .image {
        width: 119%;
        margin-left: -4em;
    }

    #contact .form-column {
        padding-left: 40px;
    }

    /* Sobre nós */
    #institutional-photos .item-banner {
        height: 420px;
    }

    #general-photos .item-banner {
        height: 420px;
    }

    #about-us .main-content .image {
        width: 133%;
    }

    /* Marketing olfativo */

    #marketing-products {
        grid-template-columns: repeat(1, 1fr);
    }

    /* Fragrancias */

    #fragrance-details .header .title {
        line-height: 29px;
    }

    /* Tecnologia */

    .list-ekomist {
        display: block;
    }

    .list-ekomist .item {
        margin-bottom: 40px;
    }

    .list-ekomist .item .item-image {
        height: 460px;
    }

    .list-devices .item .content .item-title {
        font-size: 20px;
        line-height: 29px;
    }

    #parallax-w-image .container {
        max-width: 80%;
        text-align: center;
    }

    #parallax-w-image .persona {
        display: none;
    }

    #parallax-w-image .content {
        align-items: center;
    }

    /* Sedes */

    #regional-locations .header .title {
        font-size: 30px;
        line-height: 38px;
    }

    #regional-locations .header .fas {
        font-size: 28px;
        margin-right: 20px;
    }

    /* Modal */
    .modal-body {
        display: block;
    }

    .modal-body .product-image {
        background-size: contain;
        background-color: #929084;
        height: 410px;
    }
}

/*Celulares*/
@media only screen and (max-width: 680px) {
    .whatsapp-float {
        bottom: 3%;
        right: 4%;
    }

    #top #menu-mobile {
        padding: 30px 70px;
    }

    #top .menu-cel {
        padding: 30px 0px 45px;
    }

    #top .menu-cel .logo {
        height: 50px;
        margin-left: 39px;
    }

    #top .menu-cel .links {
        margin-top: 60px;
    }

    #top .menu-cel .links .open-link li {
        margin-bottom: 8px;
        font-size: 20px;
    }

    .menu-cel .footer .social-medias a svg {
        height: 22px;
        width: 22px;
    }

    #about-us,
    #olfactory-marketing,
    #fragrances-header,
    #fragrance-details,
    #blog {
        padding-top: 190px;
    }

    /* Home */

    #banner {
        padding-top: 129px;
    }

    #banner .content-banner .title {
        margin-bottom: 5rem;
        margin-left: 5rem;
        margin-top: -23rem;
        width: 80%;
    }

    #banner .content-banner .btn-banner {
        margin-left: 4rem;
        font-size: 16px;
        line-height: 23px;
        width: 50%;
    }

    #banner .persona-overlay {
        right: 100px;
        width: 70%;
    }

    #banner .item-banner {
        height: 89vh;
    }

    #about-home .image {
        width: 146%;
        margin-left: -7em;
    }

    #olfactory-marketing-home .title {
        font-size: 28px;
    }

    #olfactory-marketing-biomist .characteristics {
        grid-gap: 50px;
    }

    #olfactory-marketing-biomist .characteristics .item p {
        font-size: 14px;
    }

    .list-posts {
        grid-template-columns: repeat(1, 1fr);
    }

    .list-posts .post-title {
        font-size: 17px;
        line-height: 43px;
    }

    .list-posts .post-date {
        font-size: 14px;
    }

    .list-posts .post-date:before {
        width: 80%;
    }

    #contact .btn-send {
        width: 100%;
    }

    /* Sobre nós */
    #about-us .main-content .image {
        margin-left: -6.5rem;
        width: 144%;
    }

    #about-us .about-items .text {
        margin-left: 50px;
    }

    /* Marketing Olfativo */

    #olfactory-marketing .text {
        font-size: 17px;
        line-height: 27px;
        column-count: 1;
    }

    #solutions-header .content {
        font-size: 19px;
    }

    /* Frangrancias */

    .list-products {
        grid-template-columns: repeat(1, 1fr);
    }

    .list-products .product .product-img-top {
        height: 315px;
    }

    .list-products .product .product-title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    #fragrance-details .image {
        height: 350px;
    }

    /* Tecnologia */

    /*.list-devices .item .item-image {width: 22rem}*/

    .list-devices .item .content .btn-device {
        line-height: 3px;
        font-size: 11px;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 20px;
    }

    /* Post */

    #post-header {
        background-position: center top 120px;
        margin-bottom: 65px;
    }

    #post-details .header .title {
        font-size: 22px;
        line-height: 29px;
    }

    /* Footer */

    #bottom .links .menu-footer {
        display: none;
    }
}

/** iPhone 6/7/8 Plus */
@media only screen and (max-width: 425px) {
    .whatsapp-float {
        bottom: 5%;
        right: 5%;
    }

    .info-button {
        right: 15px;
        top: 15px;
        font-size: 14px;
    }

    .info-button img {
        height: 20px;
    }

    #about-us,
    #olfactory-marketing,
    #fragrances-header,
    #fragrance-details,
    #blog {
        padding-top: 170px;
    }

    #top #menu-mobile {
        padding: 25px 35px;
    }

    #top #menu-mobile .col-logo img {
        height: 50px;
    }

    /* Home */
    #banner {
        padding-top: 100px;
    }

    #banner .item-banner {
        height: 88vh;
    }

    #banner .persona-overlay {
        display: none;
    }

    #banner .content-banner .title {
        margin-bottom: 4rem;
        margin-left: 3rem;
        margin-top: 2rem;
        font-size: 28px;
        line-height: 40px;
        width: 80%;
    }

    #banner .content-banner .btn-banner {
        margin-left: 2.5rem;
        line-height: 25px;
        font-size: 17px;
        width: 60%;
    }

    #about-home .title {
        font-size: 28px;
    }

    #about-home .title .icon {
        height: 50px;
    }

    #about-home .text {
        line-height: 31px;
        font-size: 17px;
    }

    #about-home .btn-about {
        line-height: 10px;
        font-size: 15px;
        padding: 17px 30px;
        width: 100%;
    }

    #about-home .image {
        width: 123%;
        height: 300px;
        margin-left: -2.2em;
    }

    #olfactory-marketing-home .text {
        font-size: 17px;
        margin-left: 45px;
    }

    #olfactory-marketing-home .advantages .item .item-icon {
        max-width: 60px;
    }

    #olfactory-marketing-home .advantages .item .item-title {
        font-size: 34px;
    }

    #olfactory-marketing-home .advantages .item .item-text {
        font-size: 17px;
    }

    #parallax .content .title {
        font-size: 19px;
        line-height: 23px;
    }

    #parallax .content .btn-about {
        line-height: 5px;
        font-size: 12px;
    }

    #olfactory-marketing-biomist .title {
        font-size: 27px;
        margin-bottom: 25px;
    }

    #olfactory-marketing-biomist .text {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 60px;
    }

    #olfactory-marketing-biomist .characteristics {
        display: block;
    }

    #olfactory-marketing-biomist .characteristics .item {
        margin-bottom: 40px;
    }

    #olfactory-marketing-biomist .characteristics .item .item-icon {
        height: 50px;
        margin-right: 20px;
        width: 50px;
    }

    #olfactory-marketing-biomist .characteristics .item:first-child .item-icon {
        margin-left: 10px;
        margin-right: 10px;
    }

    #olfactory-marketing-biomist {
        padding-bottom: 45px;
    }

    .list-posts .post-title {
        font-size: 16px;
        line-height: 31px;
    }

    .list-posts .post-date {
        font-size: 11px;
    }

    #blog-home .btn-blog {
        line-height: 14px;
    }

    #contact .form-column {
        padding-right: 40px;
        padding-left: 40px;
    }

    #contact .title .icon {
        height: 35px;
    }

    #contact .title {
        font-size: 24px;
        line-height: 34px;
        width: 100%;
    }

    /* Quem somos */

    #about-us {
        padding-bottom: 30px;
    }

    #about-us .main-content .content .title {
        font-size: 27px;
    }

    #about-us .main-content .content .title .icon {
        height: 40px;
        margin-right: 20px;
    }

    #about-us .main-content .content .text {
        font-size: 16px;
        line-height: 26px;
    }

    #about-us .main-content .image {
        margin-left: -2.5rem;
        width: 122%;
        height: 250px;
    }

    #about-us .about-items .text {
        font-size: 14px;
    }

    #about-us .about-items .title .icon {
        height: 35px;
        width: 8%;
    }

    #about-us .about-items .title {
        font-size: 17px;
        width: 100%;
    }

    #institutional-photos .item-banner {
        height: 290px;
    }

    #general-photos .item-banner {
        height: 290px;
    }

    /* Marketing olfativo */

    #olfactory-marketing .title {
        font-size: 23px;
    }

    #olfactory-marketing .title img {
        height: 40px;
        margin-right: 15px;
    }

    #olfactory-marketing .text {
        font-size: 16px;
        line-height: 26px;
    }

    #olfactory-marketing .advantages .item .item-text {
        font-size: 17px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 32px;
    }

    #olfactory-marketing .advantages .item .item-icon {
        height: 100%;
        margin-right: 35px;
        max-width: 45px;
    }

    #olfactory-marketing {
        padding-bottom: 40px;
    }

    #solutions-header {
        padding-bottom: 45px;
        padding-top: 45px;
    }

    #solutions-header .content .icon {
        margin-right: 25px;
        height: 45px;
    }

    #solutions-header .content {
        font-size: 14px;
        line-height: 23px;
    }

    #marketing-products .item-card {
        height: 380px;
    }

    #marketing-products .content {
        height: 185px;
        width: 260px;
    }

    /* Fragrancias */

    #fragrances-header .title {
        font-size: 23px;
    }

    #fragrances-header .text {
        font-size: 16px;
    }

    #fragrances .categories-list .category {
        margin-right: 10px;
        padding: 4px 8px;
    }

    #fragrance-details {
        padding-left: 20px;
    }

    #fragrance-details .header .title {
        font-size: 27px;
        line-height: 25px;
    }

    #fragrance-details .long-text {
        font-size: 16px;
    }

    #fragrance-details .list-description .title {
        font-size: 16px;
    }

    #fragrance-details .list-description .text {
        font-size: 19px;
    }

    #fragrance-details .list-description .title .icon {
        height: 23px;
    }

    #olfactory-pyramid .header {
        padding-left: 30px;
    }

    #olfactory-pyramid .header .icon {
        height: 25px;
    }

    #olfactory-pyramid .header .title {
        font-size: 30px;
    }

    #olfactory-pyramid .image {
        height: 330px;
    }

    #olfactory-pyramid .header .title {
        font-size: 27px;
    }

    #olfactory-pyramid .header .icon {
        left: -10px;
    }

    /* Tecnologias */

    #devices-page {
        padding-top: 150px;
    }

    #ekomist-page {
        padding-top: 160px;
    }

    #devices-page .title .icon,
    #devices .title .icon {
        height: 30px;
    }

    #devices-page .main-content .content .title,
    #devices .title {
        font-size: 22px;
        line-height: 26px;
    }

    #devices-page .title {
        margin-bottom: 45px;
    }

    .list-devices .item {
        flex-direction: column;
    }

    .list-devices .item .item-image {
        height: 260px;
        margin-right: 0;
        margin-bottom: 20px;
        width: 100%;
    }

    .list-devices .item .content .item-description {
        font-size: 15px;
        min-height: 70px;
    }

    .list-ekomist .item .item-image {
        height: 280px;
    }

    #parallax-w-image .content .text {
        width: 100%;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 17px;
        line-height: 26px;
    }

    #parallax .content .text {
        font-size: 14px;
        width: 100%;
    }

    /* Post */

    #post-header {
        background-position: center top 100px;
        height: 290px;
    }

    #post-details {
        margin-bottom: -40px;
    }

    #post-details .header .title {
        font-size: 18px;
        line-height: 26px;
    }

    #post-details .long-text {
        font-size: 15px;
        line-height: 25px;
    }

    #post-photos .item-banner {
        height: 325px;
    }

    #blog .title .icon {
        height: 35px;
    }

    #blog .title {
        font-size: 27px;
    }

    #blog {
        padding-top: 190px;
    }

    /* Sedes */

    #regional-locations {
        padding-top: 200px;
        padding-bottom: 60px;
    }

    #regional-locations .header .title {
        font-size: 26px;
        line-height: 26px;
    }

    #regional-locations .header .fas {
        font-size: 24px;
        margin-right: 15px;
    }

    #regional-locations .location-items .btn-location {
        font-size: 18px;
        padding: 20px 30px;
    }

    #regional-locations .location-items .btn-location .fas {
        font-size: 17px;
    }

    #regional-locations .location-items .collapse .card.card-body {
        padding: 20px 30px 20px;
    }

    #regional-locations
        .location-items
        .collapse
        .card.card-body
        .location-text {
        font-size: 14px;
    }

    #regional-locations .location-items .collapse .fas {
        font-size: 12px;
    }

    #regional-locations .location-items .collapse .card.card-body .d-flex.ml-5 {
        font-size: 14px;
    }

    /* Footer */

    #bottom .links .logo {
        height: 50px;
    }

    /* Modal */

    .modal-body .product-content {
        padding: 25px 30px;
    }

    .modal-body .product-image {
        height: 270px;
    }

    .modal-body .product-content .product-title {
        padding-left: 0;
        font-size: 16px;
        line-height: 14px;
    }

    .modal-body .product-content .item-description:first-child {
        margin-right: 35px;
    }

    .modal-body .product-content .item-description .title {
        font-size: 14px;
        line-height: 30px;
        margin-bottom: 0;
    }

    .modal-body .product-content .item-description .icon-wrapper {
        margin-right: 10px;
        width: 25px;
    }

    .modal-body .product-content .item-description .icon-wrapper .icon {
        height: 20px;
    }

    .modal-body .product-content .item-description .text {
        font-size: 13px;
    }

    .modal-body .product-content .plans-area {
        bottom: 40px;
        left: 5px;
    }

    .modal-body .product-content .item-plan {
        font-size: 13px;
    }
}

/** iPhone 6/7/8 **/
@media only screen and (max-width: 375px) {
    .whatsapp-float {
        height: 50px;
        width: 50px;
        font-size: 28px;
    }

    /* Home */

    #banner .content-banner .btn-banner {
        line-height: 13px;
        font-size: 16px;
        width: 50%;
    }

    #olfactory-marketing-home .title {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    #olfactory-marketing-home .title img {
        height: 40px;
        margin-right: 20px;
    }

    #olfactory-marketing-home .text {
        font-size: 16px;
        line-height: 24px;
    }

    #olfactory-marketing-home .advantages .item .item-icon {
        max-width: 50px;
        margin-right: 20px;
    }

    #olfactory-marketing-home .advantages .item .item-title {
        font-size: 29px;
        margin-bottom: 5px;
    }

    #olfactory-marketing-home .advantages .item .item-text {
        font-size: 15px;
    }

    #parallax .content .title {
        font-size: 16px;
    }

    #olfactory-marketing-biomist .title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    #blog-home .title {
        font-size: 29px;
    }

    #blog-home .title .icon {
        height: 30px;
    }

    .list-posts .post-date:before {
        width: 75%;
    }

    .list-posts .post-title {
        line-height: 27px;
    }

    /* Sobre nós */

    #about-us,
    #olfactory-marketing,
    #fragrances-header,
    #fragrance-details {
        padding-top: 160px;
    }

    #about-us .main-content .content .title {
        font-size: 24px;
    }

    #about-us .main-content .content .text {
        font-size: 15px;
    }

    #about-us .about-items .text {
        margin-left: 45px;
    }

    #about-us .main-content .image {
        width: 125%;
    }

    #institutional-photos .item-banner {
        height: 230px;
    }

    #general-photos .item-banner {
        height: 230px;
    }

    /* Marketing olfativo */

    #olfactory-marketing .title {
        font-size: 22px;
        line-height: 27px;
    }

    #olfactory-marketing .text {
        font-size: 15px;
        line-height: 24px;
    }

    /* Fragrancias */
    #fragrances-header .title {
        line-height: 26px;
    }

    #fragrances-header .text {
        font-size: 15px;
        line-height: 24px;
    }

    #fragrance-details .long-text {
        font-size: 15px;
    }

    #fragrance-details .image {
        height: 230px;
    }

    #olfactory-pyramid .header .title {
        font-size: 25px;
    }

    /* Tecnologia */

    #devices-page .main-content .content .title,
    #devices .title {
        font-size: 21px;
        line-height: 25px;
    }

    #devices-page .main-content .content .title img {
        flex: none;
        margin-right: 15px;
    }

    .list-devices .item .item-image {
        height: 230px;
    }

    #ekomist .title,
    #ekomist-page .header .title {
        font-size: 16px;
    }

    .list-ekomist .item .item-image {
        height: 230px;
    }

    #parallax-w-image .content .title {
        font-size: 23px;
    }

    #parallax-w-image .container {
        max-width: 100%;
    }

    #ekomist .title .icon,
    #ekomist-page .header .title .icon {
        height: 55px;
    }

    #ekomist-page .header .title {
        font-size: 19px;
    }

    #ekomist-page .header .text {
        font-size: 15px;
    }

    .list-ekomist .item .content .item-title {
        font-size: 18px;
    }

    .list-ekomist .item .content .btn-ekomist {
        line-height: 3px;
    }

    /* Post */

    #post-photos .item-banner {
        height: 285px;
    }

    #recommended-posts .title {
        font-size: 26px;
    }

    #post-details {
        padding: 0px 20px;
    }

    /* Sedes */

    #regional-locations {
        padding-top: 170px;
        padding-bottom: 50px;
    }

    #regional-locations .header .fas {
        font-size: 20px;
    }

    #regional-locations .header .title {
        font-size: 23px;
        line-height: 22px;
    }

    /* Footer */
    #bottom .infos-contact .addresses .contact-link {
        font-size: 13px;
    }

    /* Modal */

    .modal-body .product-image {
        height: 240px;
    }

    .modal-body .product-content {
        padding: 25px 20px;
    }

    .modal-body .product-content .item-description .title {
        font-size: 13px;
    }

    .modal-body .product-content .item-description .text {
        font-size: 12px;
    }
}

/** iPhone 5 e SE **/
@media only screen and (max-width: 320px) {
    #top .menu-cel .links .open-link li {
        line-height: 26px;
        font-size: 17px;
    }

    .menu-cel .footer .social-medias a svg {
        height: 18px;
        width: 18px;
    }

    /* Home */

    #banner .content-banner .title {
        margin-bottom: 2rem;
        margin-left: 3rem;
        margin-top: -2rem;
        font-size: 24px;
        line-height: 36px;
        width: 77%;
    }

    #banner .content-banner .btn-banner {
        font-size: 14px;
    }

    #about-home .title {
        font-size: 26px;
    }

    #about-home .title .icon {
        height: 46px;
        margin-right: 20px;
    }

    #about-home .text {
        line-height: 29px;
        font-size: 16px;
    }

    #about-home .btn-about {
        font-size: 14px;
        padding: 13px 30px;
    }

    #about-home .image {
        height: 230px;
        width: 128%;
    }

    #clients .title {
        font-size: 29px;
    }

    #olfactory-marketing-biomist .title {
        font-size: 21px;
    }

    #olfactory-marketing-biomist .text {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 50px;
    }

    .list-posts .post-img-top {
        height: 215px;
    }

    /* Sobre nós */

    #about-us .main-content .image {
        margin-left: -2.2rem;
        height: 200px;
        width: 128%;
    }

    #about-us .about-items .text {
        margin-left: 40px;
    }

    #institutional-photos .item-banner {
        height: 180px;
    }

    #general-photos .item-banner {
        height: 180px;
    }

    /* Marketing olfativo */

    #olfactory-marketing .advantages .item .item-text {
        font-size: 16px;
    }

    #olfactory-marketing .advantages .item .item-title {
        font-size: 30px;
    }

    #marketing-products .content .text {
        font-size: 15px;
    }

    #marketing-products .content .highlight {
        font-size: 18px;
    }

    /* Frangrancia */

    .list-products .product .product-img-top {
        height: 205px;
    }

    .list-products .product .product-title {
        font-size: 17px;
    }

    .list-products .product .product-link {
        font-size: 11px;
    }

    #fragrance-details .header .title {
        font-size: 25px;
    }

    #olfactory-pyramid .image {
        height: 220px;
    }

    /* Post */

    #post-details {
        padding: 0px 20px;
    }

    #post-photos .item-banner {
        height: 215px;
    }

    #recommended-posts .title {
        font-size: 24px;
    }

    /* Sedes */

    #regional-locations .location-items .btn-location {
        font-size: 16px;
    }

    #regional-locations
        .location-items
        .collapse
        .card.card-body
        .location-text {
        font-size: 13px;
    }

    /* Modal */

    .modal-body .product-image {
        height: 204px;
    }

    .modal-body .product-content .product-title {
        font-size: 14px;
        line-height: 10px;
    }

    .modal-body .product-content .item-description .title {
        font-size: 12px;
    }

    .modal-body .product-content .item-description .icon-wrapper {
        margin-right: 6px;
        width: 20px;
    }

    .modal-body .product-content .item-description .icon-wrapper .icon {
        height: 15px;
    }

    .modal-body .product-content .item-description:first-child {
        margin-right: 17px;
    }

    .modal-body .product-content .item-description .text {
        font-size: 11px;
    }

    .modal-body .product-content .item-plan {
        font-size: 11px;
    }
}

@media only screen and (max-width: 768px) {
    #cookies-warning {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    #cookies-warning .content {
        width: 50%;
    }

    #cookies-warning .content .icon {
        margin-right: 20px;
    }

    #cookies-warning .container {
        flex-direction: column;
        align-items: flex-start;
    }

    #cookies-warning .container .actions {
        align-self: flex-end;
        display: flex;
        align-items: center;
    }

    #cookies-warning .container .actions .btn-accept-cookie {
        margin-right: 0;
        margin-left: 30px;
    }
}

@media only screen and (max-width: 425px) {
    #cookies-warning .content {
        width: 100%;
        margin-bottom: 20px;
    }

    #cookies-warning .actions {
        align-self: center;
    }
}
